"MLS_AutoLogin" = "自動登入";
"MLS_Clear" = "清除";
"MLS_Password" = "密碼";
"MLS_PlaceHolderServerURL" = "伺服器位置";
"MLS_User" = "帳號";
"MLS_ShowPassword" = "顯示密碼";
"MLS_EmailFormatIsIllegal" = "錯誤的email格式";
"MLS_LoginFail" = "登入失敗";
"MLS_OfflineMode" = "伺服器無回應,使用離線模式操作.";
"MLS_OfflineModeTimeout" = "離線使用超過時間,必須重新登入.";
"MLS_MoreExplanation" = "更多說明";
"MLS_SwitchUser" = "切換使用者";
"MLS_ForgetPassword" = "忘記密碼";
"MLS_QueryServerTitle" = "尋找 WorldCard Team 伺服器";
"MLS_QueryServerListMessage" = "在區域內找到%td部WorldCard Team Server,請選擇連線使用的伺服器";
"MLS_QueryServerEmpty" = "在區網內找不到任何伺服器";
"MLS_InputServerAddress" = "請輸入伺服器名稱";
"MLS_OfflineModeErrorReason" = "您登入的帳號密碼與電腦上紀錄的伺服器網址，帳號密碼不同，無法使用離線模式登入，若您要用不同的帳號登入此電腦，請先開啟網路後再進行登入。";
"MLS_AskIfConnectWithHttp" = "無法進行https連線, 是否改用http 連線?";
"MLS_ChooseServer" = "請選取要連線的伺服器";
"MLS_Email" = "電子郵件";
"MLS_RememberAccount" = "記住帳號";
"MLS_ForSercurityAskIfConnectWithHttps" = "您目前是以一般(超文字傳輸協定)模式在進行資料的傳輸，為確保資料安全，建議您改用https(安全超文字傳輸協定)模式登入並傳輸資料，是否改用https登入?";
"MLS_ForSercurityAskTitle" = "是否改用https?";
"MLS_FailConnectServerAndCheckConnectionAgain" = "無法連接伺服器，請先檢查網路後再使用";
"MLS_LicenseNeedReactive" = "WorldCard Team伺服器尚未啟動，請通知管理員處理。";
"MLS_ServerURLFormatIllegal" = "伺服器網址格式錯誤";
"MLS_ServerName" = "伺服器名稱";
"MLS_ServerIpAddress" = "IP";
"MLS_ServerURL" = "網址";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "用戶端軟體版本與伺服器版本不符，請更新用戶端版本後再連線使用。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "用戶端軟體版本與伺服器版本不符，請通知管理員協助處理。";
"MLS_ServerIsNotActived" = "WorldCard Team伺服器尚未啟動，請通知管理員處理。";
"MLS_FindLocalServer" = "搜尋區網內的伺服器";
"MLS_ServerURLPort" = "連接埠";
"MLS_DeviceName" = "裝置名稱";
"MLS_DeviceNameAndID" = "裝置名稱與裝置ID";
"MLS_DeviceID" = "裝置ID";
"MLS_SendEmail" = "寄送電子郵件";
"MLS_ServerRestoreWarning" = "伺服器上資料已經還原，登入時，系統會將您用戶端的資料刪除，並由伺服器上下載您的資料。";
"MLS_AccountSubscription" = "啟用帳號";
"MLS_NeedSubscription" = "我要訂閱";
"MLS_RunOffline" = "離線登入";
"MLS_Upgrade" = "更新";
